#
# simple Makefile for ptex2xindy and ptexindy: public domain
#
CFLAGS = -O2
all: ptex2xindy ptexindy
ptex2xindy: ptex2xindy.o
	$(CC) -o $@ $<

ptexindy: ptexindy.o
	$(CC) -o $@ $<

ptex2xindy.o: ptex2xindy.c
	$(CC) $(CFLAGS) -c $<

ptexindy.o: ptexindy.c
	$(CC) $(CFLAGS) -c $<
